## gaphor 0.15.0

=== debian/changelog ===
gaphor (0.15.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adding missing dependency against python-simplegeneric (closes: #596882).

 -- Giovanni Mascellani <gio@debian.org>  Fri, 24 Sep 2010 00:44:41 +0200

gaphor (0.15.0-1) unstable; urgency=low

  * New upstream release (Closes: #550093)
  * Switch to dpkg-source 3.0 (quilt) format
  * Update debian/control
    - Depends on python-gaphas >= 0.6.0
    - Set XS-Python-Version: >= 2.6
    - Set Standards-Version to 3.9.1
  * Prompt for confirmation when the user wants to quit (Closes: #353153)
  * No more use Python string exceptions (Closes: #585196)
  * New patch no-setuptools-git.patch so that setuptools doesn't try to
    download the setuptools-git Python package which is not packaged in
    Debian, and useless to build the package.

 -- Cédric Delfosse <cedric@debian.org>  Fri, 06 Aug 2010 20:25:25 +0200

gaphor (0.13.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules
    - pass --install-layout=def to setup.py for Python 2.6 transition
      (Closes: #547818)
    - more robust comment-out strategy for zope.* requirements in eggs
    - fix name of clean-patched-stamp (ensure it gets removed upon clean)

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 10 Oct 2009 22:57:23 +0200

gaphor (0.13.1-1) unstable; urgency=low

  * New upstream release
  * Depends on python-gobject (Closes: #525627)
  * Depends on python-gconf instead of python-gnome2 (Closes: #541583)
  * Update authors, copyright and license fields in debian/copyright
  * Standard-Version to 3.8.3
  * debian/rules: no more use dh_desktop
  * Depends on python-zope.component instead of zope3 (Closes: #536417)

 -- Cédric Delfosse <cedric@debian.org>  Sat, 12 Sep 2009 19:45:07 +0200

gaphor (0.13.0-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Sat, 26 Jul 2008 15:05:27 +0200

gaphor (0.12.5-4) unstable; urgency=low

  * The package is now only available for Python 2.4, as it depends on zope3
    which is only provided for Python 2.4 (Closes: #445277, #490915)

 -- Cédric Delfosse <cedric@debian.org>  Mon, 21 Jul 2008 21:47:15 +0200

gaphor (0.12.5-3) unstable; urgency=low

  * Depends on python-pkg-resources instead of python-setuptools
    (Closes: #468732)

 -- Cédric Delfosse <cedric@debian.org>  Fri, 21 Mar 2008 23:14:40 +0100

gaphor (0.12.5-2) unstable; urgency=low

  [ Piotr O�arowski <piotr@debian.org> ]
  * Moved python-setuptools and python-nose to Build-Depends (for clean target)
  * Add disable_ez_install patch, dpatch added to Build-Depends
  * Add remove_shebangs patch (previously in diff.gz)
  * Removed Encoding line from gaphor.desktop file, added Version=1.0
  * Versions of required build dependencies bumped:
    + python-support to 0.6.4 - to handle Eggs well
    + python-nose to 0.9.2 - needed to run tests
  * Add python-cairo, python-gnome2 and python-gtk2 to Depends
  * Thanks Piotr for all these fixes ! (Closes: #461157)
  
  [ Cédric Delfosse ]
  * Standard-Version to 3.7.3

 -- Cédric Delfosse <cedric@debian.org>  Sun, 10 Feb 2008 21:41:57 +0100

gaphor (0.12.5-1) unstable; urgency=low

  * New upstream release (Closes: #461361)

 -- Cédric Delfosse <cedric@debian.org>  Fri, 18 Jan 2008 22:47:06 +0100

gaphor (0.12.4-3) unstable; urgency=low

  * Depends on python-setuptools (Closes: #461213)
  * Patch from Emmet Hikory:
    * Build-Depends-Indep on xsltproc, docbook-xsl (Closes: #461157)
    * Build-Depends-Indep on python-setuptools and python-nose, so that auto-
      builders won't try to access network.
  * Fix lintian menu-item-uses-apps-section warning

 -- Cédric Delfosse <cedric@debian.org>  Thu, 17 Jan 2008 21:47:37 +0100

gaphor (0.12.4-2) unstable; urgency=low

  * This time, really upload to unstable ...

 -- Cédric Delfosse <cedric@debian.org>  Tue, 15 Jan 2008 22:06:32 +0100

gaphor (0.12.4-1) experimental; urgency=low

  * New upstream release, upload to unstable
      Closes: #444864 -- Version in debian is too old
      Closes: #415970 -- A new upstream version is available
  * No more use diacanvas2, but depends on gaphas
      Closes: #458104 -- gaphor segfaults and does not start
      Closes: #423515 -- gaphor segfaults after upgrading python-diacanvas2
  
 -- Cédric Delfosse <cedric@debian.org>  Tue, 15 Jan 2008 21:32:54 +0100

gaphor (0.10.4-1) experimental; urgency=low

  * Depends on python-gaphas and zope3

 -- Cédric Delfosse <cedric@debian.org>  Fri, 04 May 2007 21:32:16 +0200

gaphor (0.8.1-5.1) unstable; urgency=medium

  * NMU with maintainer's approval.
  * Fixing a RC bug: urgency medium.
  * Split gaphor in gaphor and gaphor-lib binary packages. The package
    gaphor-lib conflicts with zope3 and the package gaphor depends on
    "gaphor-lib | zope3". In this way, gaphor is still usable if zope3 is
    already installed in the system. (Closes: #369512)

 -- Fabio Tranchitella <kobold@debian.org>  Mon,  8 Jan 2007 22:38:58 +0100

gaphor (0.8.1-5) unstable; urgency=low

  * gaphor/misc/resource.py: don't exit if resource file can't be read
    (Closes: Bug#394056)

 -- Cédric Delfosse <cedric@debian.org>  Fri, 17 Nov 2006 23:33:36 +0100

gaphor (0.8.1-4) unstable; urgency=low

  * Depends on python-gnome2 (Closes: Bug#381388)

 -- Cédric Delfosse <cedric@debian.org>  Wed,  9 Aug 2006 22:06:45 +0200

gaphor (0.8.1-3) unstable; urgency=low

  * Set debhelper compat to 5
  * Use python-support
  * Set pycompat to 2
  * Conflicts with the zope3 and python-zopeinterface package. But will try to
    find a better solution.
  * Update Depends (Closes: Bug#379930)

 -- Cédric Delfosse <cedric@debian.org>  Sun, 23 Jul 2006 20:38:41 +0200

gaphor (0.8.1-2) unstable; urgency=low

  * Don't include zope interface stuff in the package, and add to Depends
    python2.4-zopeinterface (Closes: Bug#365465)
  * Standard-Version to 3.7.2

 -- Cédric Delfosse <cedric@debian.org>  Sat, 13 May 2006 10:08:20 +0200

gaphor (0.8.1-1) unstable; urgency=low


