=== debian/control ===
Source: gaphor
Section: devel
Priority: optional
Maintainer: Cédric Delfosse <cedric@debian.org>
Build-Depends: python, python-support (>= 0.6.4), debhelper (>= 5), python-setuptools, python-nose (>= 0.9.2)
Build-Depends-Indep: xsltproc, docbook-xsl
XS-Python-Version: >= 2.6
Standards-Version: 3.9.1

Package: gaphor
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gaphas (>= 0.6.0), python-zope.component, python-pkg-resources, python-cairo, python-gnome2, python-gtk2, python-gobject, python-simplegeneric
Description: UML modeling tool
 This program is an easy to use UML (Unified Modeling Language) modeling
 environment. It allows you to create UML diagrams for documentation and to
 assist you with design decisions.
