## gaphor 0.17.0

=== debian/changelog ===
gaphor (0.17.0-1) unstable; urgency=low

  * New maintainer.
  * New upstream release (Closes: #647539):
    - fix-actions-flow-lost.patch no longer needed
    - file save operations no longer stop working after starting process is
      terminated (Closes: #552122).
  * Add Build-Depends on all Depends.
  * Transition to dh_python2.
  * Add Vcs-* and Homepage fields to control.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 10 Jun 2012 13:17:26 +0300

gaphor (0.15.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Urgency medium due to RC bug fix.
  * debian/patches/fix-actions-flow-lost.patch: Cherry-picked from upstream
    to fix control flow loss in Actions diagram (Closes: #605084).

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 14 Dec 2010 16:20:28 +0700
