=== debian/control ===
Source: gaphor
Section: devel
Priority: optional
Maintainer: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: python (>= 0.4.90~), debhelper (>= 7.0.50~), python-setuptools, python-nose (>= 0.9.2), python-gaphas (>= 0.6.0), python-zope.component, python-pkg-resources, python-cairo, python-gnome2, python-gtk2, python-gobject, python-simplegeneric, python-etk.docking
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/users/angdraug/gaphor.git
Vcs-Browser: http://git.debian.org/?p=users/angdraug/gaphor.git;a=summary
Homepage: http://github.com/amolenaar/gaphor

Package: gaphor
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gaphas (>= 0.6.0), python-zope.component, python-pkg-resources, python-cairo, python-gnome2, python-gtk2, python-gobject, python-simplegeneric
Description: UML modeling tool
 This program is an easy to use UML (Unified Modeling Language) modeling
 environment. It allows you to create UML diagrams for documentation and to
 assist you with design decisions.
