## gaphor 0.17.2

=== debian/changelog ===
gaphor (0.17.2-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.9.4 (no changes).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 10 Aug 2013 12:33:53 -0700
