=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dmitry Borodaenko <angdraug@debian.org>
 Build-Depends: python (>= 0.4.90~), debhelper (>= 7.0.50~), python-setuptools, python-nose (>= 0.9.2), python-gaphas (>= 0.6.0), python-zope.component, python-pkg-resources, python-cairo, python-gnome2, python-gtk2, python-gobject, python-simplegeneric, python-etk.docking
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/users/angdraug/gaphor.git
 Vcs-Browser: http://git.debian.org/?p=users/angdraug/gaphor.git;a=summary
 Homepage: http://github.com/amolenaar/gaphor
