=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	rm -fr setuptools_git-*-py*.egg

override_dh_install:
	dh_install
	#Comment zope requirement because zope3 package does not provide a
	#egg-info directory
	#find debian/ -wholename '*/gaphor-*.egg-info/requires.txt' \
	#	| xargs sed -i 's/^zope/# zope/'
